


@media only screen and (min-width: 1280px) {

.banner .banner-content .banner-title {
  font-size: 35px;
  line-height: 40px;

}

.ajuste-titulo {
    margin-top: -50%;
}

.circulo-cinza{
  margin-top: 1px;
}

}



@media only screen and (min-width: 2480px) {

.ajuste-titulo {
    margin-top: -92%;
}


.banner .banner-content .banner-title {
  font-size: 45px;
  line-height: 50px;
  font-weight: 300;
  margin-bottom: 20px;

}

.banner-one img {
     width: 100%;
  height: 100%;
  object-fit: cover;
  animation: floatUpDown 2s ease-in-out infinite;
}


.img-monitor img {
    width: 60% !important;
    margin-top: -320px;

}


.img-monitor {
  position: absolute;
  right: 10px;
  top: 0;
  bottom: 0;
}


.texto-sobre {
    font-size: 24px;
    padding: 0 0 0 0;
    line-height: 32px;
    color: #000000;
    display: flex;
    margin: 0 auto;
    text-align: center;
    text-justify: inter-word;
}

.texto-sobre-padding-left{
  padding-left: 20px;
}

.texto-sobre-padding-right{
  padding-right: 20px;
}


.circulo-cinza {
  width: 100%;
  height: 100%;
  object-fit: cover;
  margin: 0 auto;  /* Centraliza horizontalmente */
  animation: floatUpDown 4s ease-in-out infinite;

}


.destaqueP{
margin-top: -20px;
}


.fundo-final {
display: none;
}


.fundo-finalDKP {
display: inherit;
width: 100%;
height: 100%;
object-fit: cover;
margin-top: -1750px;
z-index: 5000;
     position: relative;
}


}

@media only screen and (max-width: 720px) {

.banner .banner-content .banner-title {
  font-size: 30px !important;
  line-height: 35px !important;
  text-align: center;
  margin-bottom: 10px;
}

    .saaspik-icon-box-wrapper.style-one {
        margin-top: -2px;
    }

.ajuste-titulo{
  margin-top: -70%;
}

.banner .banner-content {
  text-align: center; /* centraliza elementos inline/inline-block dentro da div */
}

.banner .banner-content .banner-btn {
  display: inline-block; /* garante que o botão seja tratado como inline */
}


.banner .banner-content .banner-btn {
  margin-top: 10px;
  color: #fff;
  padding:3px 15px;
  border-radius: 20px;
  font-size: 12px;
  display: inline;
  width: 70%;

}

.pix-header-fixed{
  display: none;
}

.header-inner .site-mobile-logo img {
 max-height: 40px;

}

.section-title .title {
  font-size: 18px !important;
  font-weight: 400;
  line-height: 1.1;
  text-transform: uppercase;
  text-align: center;
}

.featured {
        padding-top: 35px;
    }

.img-titulos {
    width: 30%;
    padding-bottom: 20px;
}

.banner-aparece{
  display: none;
}

.banner-nao-aparece{
  display: inherit;
}


.texto-sobre{
  font-size: 15px;
  line-height: 20px;
  text-align: center;
  text-justify: inter-word;
}


.texto-sobre-padding-right{
}

.texto-sobre-padding-left{
  margin-top: -20px;
}

.section-title {
        margin-bottom: 5px;
}

.circulo-cinza {
margin-top: 20px;
}


.fundo-final{
     margin-top: -350px;
}

.img-destaque{
  width: 80%;
}

.quadrado-destaque{
  width: 90%;
  margin-left: 5%;
}


.quadrado-destaque h3{
  color: #ffffff;
  font-size: 19px; 
}

.quadrado-destaque p{
  font-size: 12px;
  line-height: 16px;
  margin-top: 8px;
}

.quadrado-destaque img{
  width: 20%; 
  margin-bottom: 10px;
}

.ajuste-des-centro{
  margin-left: 0 !important;
}



.cim-marquee-item { font-size:16px; padding-right: 0;}



.img-monitor {
  right: 0;
}

.img-monitor img {
  width: 80% !important;
  margin-left: 10%;
  height: auto;
  display: block;
  margin-top: -180px;
  z-index: 10000;
  margin-bottom: 50px;
}

.texto-analise{
  text-align: center !important;
  margin-top: 120px;
}


.destaqueP h3{
  text-align: center;
  font-weight: 800;
  font-size: 17px;
  line-height: 20px;
  padding-bottom: 15px;

}

.destaqueP p{
  text-align: center;
  font-size: 14px !important;
  line-height: 20px;
   font-weight: 100 !important;
   padding-right: 10px;
   padding-left: 10px;
}

.mensagem-importante{
  padding: 5px;
  margin-top: 0px;
  width: 90%;
  margin-left: 5%;
  margin-right: 0px;
  padding: 8px 15px 0 4px;
  margin-bottom: 20px;
  border-radius: 14px;
  border: solid 2px #fff;
}

.mensagem-importante p {
    color: #ffffff;
    text-align: center;
    font-size: 15px !important;
    line-height: 23px;
}

.texto-destaque {
    font-size: 18px;
    line-height: 24px;
    padding: 22px;
}

.titulo-solucoes{
margin-top: 90px;
display: block;
margin-left: auto;
margin-right: auto;
text-align: center; /* se tiver texto dentro */
}

.titulo-fale{
display: block;
margin-left: auto;
margin-right: auto;
text-align: center; /* se tiver texto dentro */
}

.titulo-form {
text-align: center;
}

.footer-widget{
  text-align: center;
}

.img-chat {
  position: relative;
  bottom: -50px;   /* alinha ao fundo da section */
  left: 38%;     /* alinha à esquerda da section */
  width: 140px; /* opcional - ajuste o tamanho do botão */
  cursor: pointer;     /* garante que fique acima de outros elementos */
  z-index: 80000;
  animation: float 3s ease-in-out infinite;
  transition: transform 0.3s ease, filter 0.3s ease;
}




  }





/*celular*//*celular*//*celular*//*celular*//*celular*//*celular*//*celular*/


@media only screen and (max-width: 680px) {

.banner .banner-content .banner-title {
  font-size: 16px !important;
  line-height: 16px !important;
  text-align: center;
  margin-bottom: 10px;
}

.ajuste-titulo{
  margin-top: -56%;
}

.banner .banner-content {
  text-align: center; /* centraliza elementos inline/inline-block dentro da div */
}

.banner .banner-content .banner-btn {
  display: inline-block; /* garante que o botão seja tratado como inline */
}


.banner .banner-content .banner-btn {
  margin-top: 10px;
  color: #fff;
  padding:3px 15px;
  border-radius: 20px;
  font-size: 12px;
  display: inline;
  width: 70%;

}

.pix-header-fixed{
  display: none;
}

.header-inner .site-mobile-logo img {
 max-height: 40px;

}

.section-title .title {
  font-size: 18px !important;
  font-weight: 400;
  line-height: 1.1;
  text-transform: uppercase;
  text-align: center;
}

.featured {
        padding-top: 35px;
    }

.img-titulos {
    width: 30%;
    padding-bottom: 20px;
}

.banner-aparece{
  display: none;
}

.banner-nao-aparece{
  display: inherit;
}


.texto-sobre{
  font-size: 15px;
  line-height: 20px;
  text-align: center;
  text-justify: inter-word;
}


.texto-sobre-padding-right{
}

.texto-sobre-padding-left{
  margin-top: -20px;
}

.section-title {
        margin-bottom: 5px;
}

.circulo-cinza {
margin-top: 20px;
}


.fundo-final{
     margin-top: -350px;
}

.img-destaque{
  width: 80%;
}

.quadrado-destaque{
  width: 90%;
  margin-left: 5%;
}


.quadrado-destaque h3{
  color: #ffffff;
  font-size: 19px; 
}

.quadrado-destaque p{
  font-size: 12px;
  line-height: 16px;
  margin-top: 8px;
}

.quadrado-destaque img{
  width: 20%; 
  margin-bottom: 10px;
}

.ajuste-des-centro{
  margin-left: 0 !important;
}



.cim-marquee-item { font-size:16px; padding-right: 0;}



.img-monitor {
  right: 0;
}

.img-monitor img {
  width: 80% !important;
  margin-left: 10%;
  height: auto;
  display: block;
  margin-top: -180px;
  z-index: 10000;
  margin-bottom: 50px;
}

.texto-analise{
  text-align: center !important;
  margin-top: 120px;
}


.destaqueP h3{
  text-align: center;
  font-weight: 800;
  font-size: 17px;
  line-height: 20px;
  padding-bottom: 15px;

}

.destaqueP p{
  text-align: center;
  font-size: 14px !important;
  line-height: 20px;
   font-weight: 100 !important;
   padding-right: 10px;
   padding-left: 10px;
}

.mensagem-importante{
  padding: 5px;
  margin-top: 0px;
  width: 90%;
  margin-left: 5%;
  margin-right: 0px;
  padding: 8px 15px 0 4px;
  margin-bottom: 20px;
  border-radius: 14px;
  border: solid 2px #fff;
}

.mensagem-importante p {
    color: #ffffff;
    text-align: center;
    font-size: 15px !important;
    line-height: 23px;
}

.texto-destaque {
    font-size: 18px;
    line-height: 24px;
    padding: 22px;
}

.titulo-solucoes{
margin-top: 90px;
display: block;
margin-left: auto;
margin-right: auto;
text-align: center; /* se tiver texto dentro */
}

.titulo-fale{
display: block;
margin-left: auto;
margin-right: auto;
text-align: center; /* se tiver texto dentro */
}

.titulo-form {
text-align: center;
}

.footer-widget{
  text-align: center;
}

.img-chat {
  position: relative;
  bottom: -50px;   /* alinha ao fundo da section */
  left: 38%;     /* alinha à esquerda da section */
  width: 140px; /* opcional - ajuste o tamanho do botão */
  cursor: pointer;     /* garante que fique acima de outros elementos */
  z-index: 80000;
  animation: float 3s ease-in-out infinite;
  transition: transform 0.3s ease, filter 0.3s ease;
}




  }